[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.94
Categories=GNUstep
Name=Ink
Comment=An Example of how to use NSTextView
Icon=Ink_app.tiff
Exec=openapp Ink.app
#TryExec=Ink.app
FilePattern=Ink.app;Ink
MimeType=text/rtf;text/plain;
